<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>PHP</title>
<meta name="author" content="Michael Grosse">
<meta name="editor" content="html-editor phase 5">
</head>

<?php
if ($_POST["gesendet"])
{

   $streitwert=$_POST["wert"];
   $kurs=1.08;
   $streitwert_franken=($streitwert*$kurs);
   $geschaeftsgebuehr=0;
   $auslagenpauschale=0;
   $hebegebuehr=0;
   $summe_netto=0;
   $mwst=0;
   $summe_brutto=0;
   $zahlungsbefehl_franken=0;
   $zahlungsbefehl_euro=0;
   $vollzug_franken=0;
   $vollzug_euro=0;


   switch ($streitwert)       {
      
      case $streitwert<=7000: {
           $geschaeftsgebuehr = 607.50;
           break;
      }
      case $streitwert<=8000: {
           $geschaeftsgebuehr = 684.00;
           break;
      }
      case $streitwert<=9000: {
           $geschaeftsgebuehr = 760.50;
           break;
      }
      case $streitwert<=10000: {
           $geschaeftsgebuehr = 837.00;
           break;
      }
      case $streitwert<=13000: {
           $geschaeftsgebuehr = 906.00;
           break;
      }
      case $streitwert<=16000: {
           $geschaeftsgebuehr = 975.00;
           break;
      }
      case $streitwert<=19000: {
           $geschaeftsgebuehr = 1044.00;
           break;
      }
      case $streitwert<=22000: {
           $geschaeftsgebuehr = 1113.00;
           break;
      }
      case $streitwert<=25000: {
           $geschaeftsgebuehr = 1182.00;
           break;
      }
      case $streitwert<=30000: {
           $geschaeftsgebuehr = 1294.50;
           break;
      }
      case $streitwert<=35000: {
           $geschaeftsgebuehr = 1407.00;
           break;
      }
      case $streitwert<=40000: {
           $geschaeftsgebuehr = 1519.50;
           break;
      }
      case $streitwert<=45000: {
           $geschaeftsgebuehr = 1632.00;
           break;
      }
      case $streitwert<=50000: {
           $geschaeftsgebuehr = 2744.50;
           break;
      }
      case $streitwert<=65000: {
           $geschaeftsgebuehr = 3872.50;
           break;
      }
      case $streitwert<=80000: {
           $geschaeftsgebuehr = 4499.50;
           break;
      }
      case $streitwert<=95000: {
           $geschaeftsgebuehr = 4927.00;
           break;
      }
      case $streitwert<=110000: {
           $geschaeftsgebuehr = 5554.50;
           break;
      }
      case $streitwert<=125000: {
           $geschaeftsgebuehr = 6382.00;
           break;
      }
      case $streitwert<=140000: {
           $geschaeftsgebuehr = 6909.50;
           break;
      }
      case $streitwert<=155000: {
           $geschaeftsgebuehr = 7637.00;
           break;
      }
      case $streitwert<=170000: {
           $geschaeftsgebuehr = 8164.50;
           break;
      }
      case $streitwert<=185000: {
           $geschaeftsgebuehr = 8892.00;
           break;
      }
      case $streitwert<=200000: {
           $geschaeftsgebuehr = 9019.50;
           break;
      }
      case $streitwert<=230000: {
           $geschaeftsgebuehr = 9699.50;
           break;
      }
      case $streitwert<=260000: {
           $geschaeftsgebuehr = 10379.50;
           break;
      }
      case $streitwert<=290000: {
           $geschaeftsgebuehr = 10959.50;
           break;
      }
      case $streitwert<=320000: {
           $geschaeftsgebuehr = 11339.50;
           break;
      }
      case $streitwert<=350000: {
           $geschaeftsgebuehr = 11919.50;
           break;
      }
      case $streitwert<=380000: {
           $geschaeftsgebuehr = 12499.50;
           break;
      }
      case $streitwert<=410000: {
           $geschaeftsgebuehr = 13279.50;
           break;
      }
      case $streitwert<=440000: {
           $geschaeftsgebuehr = 13759.50;
           break;
      }
      case $streitwert<=470000: {
           $geschaeftsgebuehr = 14639.50;
           break;
      }
      case $streitwert<=500000: {
           $geschaeftsgebuehr = 15219.50;
           break;
      }
      case $streitwert<=550000: {
           $geschaeftsgebuehr = 15844.50;
           break;
      }
      case $streitwert<=600000: {
           $geschaeftsgebuehr = 16469.50;
           break;
      }
      case $streitwert<=650000: {
           $geschaeftsgebuehr = 16994.50;
           break;
      }
      case $streitwert<=700000: {
           $geschaeftsgebuehr = 17419.50;
           break;
      }
      case $streitwert<=750000: {
           $geschaeftsgebuehr = 17944.50;
           break;
      }
      case $streitwert<=800000: {
           $geschaeftsgebuehr = 18469.50;
           break;
      }
      case $streitwert<=850000: {
           $geschaeftsgebuehr = 18994.50;
           break;
      }
      case $streitwert<=900000: {
           $geschaeftsgebuehr = 19619.50;
           break;
      }
      case $streitwert<=950000: {
           $geschaeftsgebuehr = 20444.50;
           break;
      }
      case $streitwert<=1000000: {
           $geschaeftsgebuehr = 20969.50;
           break;
      }
      case $streitwert<=1050000: {
           $geschaeftsgebuehr = 21494.50;
           break;
      }
      case $streitwert<=1100000: {
           $geschaeftsgebuehr = 21919.50;
           break;
      }
      case $streitwert<=1150000: {
           $geschaeftsgebuehr = 22744.50;
           break;
      }
      case $streitwert<=1200000: {
           $geschaeftsgebuehr = 23169.50;
           break;
      }
      case $streitwert<=1250000: {
           $geschaeftsgebuehr = 23894.50;
           break;
      }
      case $streitwert<=1300000: {
           $geschaeftsgebuehr = 24319.50;
           break;
      }
      case $streitwert<=1350000: {
           $geschaeftsgebuehr = 24944.50;
           break;
      }
      case $streitwert<=1400000: {
           $geschaeftsgebuehr = 25369.50;
           break;
      }
      case $streitwert<=1450000: {
           $geschaeftsgebuehr = 25994.50;
           break;
      }
      case $streitwert<=1500000: {
           $geschaeftsgebuehr = 26319.50;
           break;
      }
      case $streitwert<=1550000: {
           $geschaeftsgebuehr = 26944.50;
           break;
      }
      case $streitwert<=1600000: {
           $geschaeftsgebuehr = 27369.50;
           break;
      }
      case $streitwert<=1650000: {
           $geschaeftsgebuehr = 27994.50;
           break;
      }
      case $streitwert<=1700000: {
           $geschaeftsgebuehr = 28419.50;
           break;
      }
      case $streitwert<=1750000: {
           $geschaeftsgebuehr = 28944.50;
           break;
      }
      case $streitwert<=1800000: {
           $geschaeftsgebuehr = 29369.50;
           break;
      }
      case $streitwert<=1850000: {
           $geschaeftsgebuehr = 29994.50;
           break;
      }
      case $streitwert<=1900000: {
           $geschaeftsgebuehr = 30419.50;
           break;
      }
      case $streitwert<=1950000: {
           $geschaeftsgebuehr = 30944.50;
           break;
      }
      case $streitwert<=2000000: {
           $geschaeftsgebuehr = 31569.50;
           break;
      }
      case $streitwert<=2050000: {
           $geschaeftsgebuehr = 31994.50;
           break;
      }
      case $streitwert<=2100000: {
           $geschaeftsgebuehr = 32319.50;
           break;
      }
      case $streitwert<=2150000: {
           $geschaeftsgebuehr = 32944.50;
           break;
      }
      case $streitwert<=2200000: {
           $geschaeftsgebuehr = 33469.50;
           break;
      }
      case $streitwert<=2250000: {
           $geschaeftsgebuehr = 33994.50;
           break;
      }
      case $streitwert<=2300000: {
           $geschaeftsgebuehr = 34419.50;
           break;
      }
      case $streitwert<=2350000: {
           $geschaeftsgebuehr = 34944.50;
           break;
      }
      case $streitwert<=2400000: {
           $geschaeftsgebuehr = 35369.50;
           break;
      }
      case $streitwert<=2450000: {
           $geschaeftsgebuehr = 35994.50;
           break;
      }
      case $streitwert<=2500000: {
           $geschaeftsgebuehr = 36219.50;
           break;
      }
   }
   $auslagenpauschale=$geschaeftsgebuehr/100*20;
   if ($auslagenpauschale>20) {
      $auslagenpauschale=20;
   }
   switch ($streitwert) {
      case $streitwert<=2500: {
           $hebegebuehr = $streitwert/100;
           break;
      }
      case $streitwert<=10000: {
           $hebegebuehr = 25 + (($streitwert-2500)/100*0.5);
           break;
      }
      case $streitwert>10000:  {
           $hebegebuehr = 25 + 37.5 + (($streitwert-10000)/100*0.25);
           break;
      }
   }
   $summe_netto = $geschaeftsgebuehr+$auslagenpauschale+$hebegebuehr;
   $mwst = $summe_netto/100*19;
   $summe_brutto = $summe_netto+$mwst;

   switch ($streitwert_franken)       {
      case $streitwert_franken <= 100:      {
           $zahlungsbefehl_franken = 20;
           $vollzug_franken = 10;
           break;                           }
      case $streitwert_franken <= 500:      {
           $zahlungsbefehl_franken = 33;
           $vollzug_franken = 25;
           break;                           }
      case $streitwert_franken <= 1000:      {
           $zahlungsbefehl_franken = 53;
           $vollzug_franken = 45;
           break;                           }
      case $streitwert_franken <= 10000:      {
           $zahlungsbefehl_franken = 73;
           $vollzug_franken = 65;
           break;                           }
      case $streitwert_franken <= 100000:      {
           $zahlungsbefehl_franken = 103;
           $vollzug_franken = 90;
           break;                           }
      case $streitwert_franken <= 1000000:      {
           $zahlungsbefehl_franken = 203;
           $vollzug_franken = 190;
           break;                           }
      case $streitwert_franken > 1000000:      {
           $zahlungsbefehl_franken = 413;
           $vollzug_franken = 400;
           break;                           }}

   $zahlungsbefehl_euro = $zahlungsbefehl_franken / $kurs;
   $vollzug_euro = $vollzug_franken / $kurs;

   $streitwert_format = number_format($streitwert, 2, ",", ".");
   $streitwert_franken_format = number_format($streitwert_franken, 2, ",", ".");
   $geschaeftsgebuehr_format = number_format($geschaeftsgebuehr, 2, ",", ".");
   $auslagenpauschale_format = number_format($auslagenpauschale, 2, ",", ".");
   $hebegebuehr_format = number_format($hebegebuehr, 2, ",", ".");
   $summe_netto_format = number_format($summe_netto, 2, ",", ".");
   $mwst_format = number_format($mwst, 2, ",", ".");
   $summe_brutto_format = number_format($summe_brutto, 2, ",", ".");
   $zahlungsbefehl_franken_format = number_format($zahlungsbefehl_franken, 2, ",", ".");
   $zahlungsbefehl_euro_format = number_format($zahlungsbefehl_euro, 2, ",", ".");
   $vollzug_franken_format = number_format($vollzug_franken, 2, ",", ".");
   $vollzug_euro_format = number_format($vollzug_euro, 2, ",", ".");



   echo "<H1 style='color:#A00810;font-family: Arial,Helvetica,Sans-Serif;font-size: 18px'>Anwaltsgeb&uuml;hren f&uuml;r die Vollstreckung in der Schweiz</H1>";

   echo "<DIV style='font-family: Georgia,Times New Roman,Times,Serif; font-size: 13px; text-align: justify; line-height: 125%'>";

   echo "Die nachfolgende Gesch&auml;ftsgeb&uuml;hr deckt unsere Arbeit ab f&uuml;r eine evtl. Wohnortabfrage, Einleitung der Betreibung, ";
   echo "Fortsetzung der Betreibung (Pf&auml;ndungsauftrag), Vereinnahmung und Weiterleitung der vollstreckten ";
   echo "Geldbetr&auml;ge.<BR>&nbsp;<BR>";
	
   echo "Das Aushandeln eines Abzahlungsplanes mit dem Schuldner und der Entwurf der entsprechenden Abzahlungsvereinbarung l&ouml;st eine separate Geb&uuml;hr aus.<BR>&nbsp;<BR>";
   
   echo "Die volle Geb&uuml;hr wird mit unserer Beauftragung f&auml;llig.<BR>&nbsp;<BR>";

   echo "Bei einer Forderung in H&ouml;he von <B>$streitwert_format</B> Euro fallen somit an:<BR>";
   echo "&nbsp;<BR>";

   echo "<table border=0 align=center width=80%>";

   echo "<tr style='color:#A00810'>";
   echo "<td>";
   echo "Gesch&auml;ftsgeb&uuml;hr:";
   echo "</td>";
   echo "<td align=right>";
   echo "$geschaeftsgebuehr_format EUR";
   echo "</td>";
   echo "</tr>";

   echo "<tr style='color:#A00810'>";
   echo "<td>";
   echo "zzgl. Auslagenpauschale:";
   echo "</td>";
   echo "<td align=right>";
   echo "$auslagenpauschale_format EUR";
   echo "</td>";
   echo "</tr>";

   echo "<tr style='color:#A00810'>";
   echo "<td>";
   echo "zzgl. Hebegeb&uuml;hr:";
   echo "</td>";
   echo "<td align=right>";
   echo "$hebegebuehr_format EUR";
   echo "</td>";
   echo "</tr>";

   echo "<tr style='color:#A00810'>";
   echo "<td>";
   echo "</td>";
   echo "<td align=right>";
   echo "--------------------";
   echo "</td>";
   echo "</tr>";

   echo "<tr style='color:#A00810'>";
   echo "<td>";
   echo "Summe (netto):";
   echo "</td>";
   echo "<td align=right>";
   echo "$summe_netto_format EUR";
   echo "</td>";
   echo "</tr>";

   echo "<tr style='color:#A00810'>";
   echo "<td>";
   echo "19% USt";
   echo "</td>";
   echo "<td align=right>";
   echo "$mwst_format EUR";
   echo "</td>";
   echo "</tr>";

   echo "<tr style='color:#A00810'>";
   echo "<td>";
   echo "</td>";
   echo "<td align=right>";
   echo "--------------------";
   echo "</td>";
   echo "</tr>";

   echo "<tr style='color:#A00810'>";
   echo "<td>";
   echo "Summe (brutto):";
   echo "</td>";
   echo "<td align=right>";
   echo "<B>$summe_brutto_format EUR</B>";
   echo "</td>";
   echo "</tr>";


   echo "</table>";

   echo "<BR>&nbsp;</BR>";
   echo "<H1 style='color:#A00810;font-family: Arial,Helvetica,Sans-Serif;font-size: 18px'>Geb&uuml;hren des Betreibungsamtes</H1>";
   echo "Seitens des Betreibungsamtes werden bei einer Forderung in H&ouml;he von <B>$streitwert_format</B> Euro (umgerechnet ca. $streitwert_franken_format SFR) folgende Geb&uuml;hren f&auml;llig ";
   echo "<I>(Beispielhaft wird der Kanton Z&uuml;rich gew&auml;hlt, wobei ausdr&uuml;cklich darauf hingewiesen wird, dass die Geb&uuml;hrenangaben ";
   echo "nur Richtwerte darstellen k&ouml;nnen, da die &Auml;mter je nach Aufwand h&ouml;here Geb&uuml;hren erheben k&ouml;nnen)</I>:";
   echo "<BR>&nbsp;<BR>";

   echo "<B style='color:#A00810'>Zahlungsbefehl und Konkursandrohung</B> (Art. 16 GebV) Die Geb&uuml;hr f&uuml;r den Erlass, die doppelte Ausfertigung, die Eintragung und die Zustellung des Zahlungsbefehls bemisst sich nach der Forderung und betr&auml;gt:<BR><B>$zahlungsbefehl_franken_format SFR</B> (umgerechnet ca. $zahlungsbefehl_euro_format EUR)";
   echo "<BR>&nbsp;<BR>";
   echo "<B style='color:#A00810'>Vollzug und Pf&auml;ndung</B> (Art. 20 GebV): Die Geb&uuml;hr f&uuml;r den Vollzug einer Pf&auml;ndung, einschlie&szlig;lich Abfassung der Pf&auml;ndungsurkunde, bemisst sich nach Aufwand. Es ist mit ca. 150 bis 200 SFR zu rechnen.";
   echo "<BR>&nbsp;<BR>";
   echo "<B style='color:#A00810'>Die Geb&uuml;hr f&uuml;r eine fruchtlose Pf&auml;ndung</B> (Verlustschein nach Art. 115 SchKG) betr&auml;gt die H&auml;lfte der obigen Geb&uuml;hr, jedoch mindestens 10 Franken. F&uuml;r einen erfolglosen Pf&auml;ndungsversuch betr&auml;gt die Geb&uuml;hr 10 Franken.";
   echo "<BR>&nbsp;<BR>";
   echo "<B><U>Hinweis:</U></B> Laut Schweizerischen Recht d&uuml;rfen die Geb&uuml;hren des Anwalts f&uuml;r die Betreibung nicht dem Schuldner auferlegt werden. Da dies in Deutschland anders ist und hier gesetzliche Grundlagen daf&uuml;r existieren, bem&uuml;hen wir uns, diesen Vorteil auch in der Schweiz durchzusetzen. Die Kosten seitens der &Auml;mter werden den Schuldnern auferlegt.";
   echo "<BR>&nbsp;<BR>";
   echo "Sollte der Schuldner Widerspruch gegen die Betreibung einlegen, muss ein gesondertes kurzes Gerichtsverfahren gew&auml;hlt werden, um den Widerspruch zu beseitigen. Hierf&uuml;r fallen gesondert Geb&uuml;hren und Gerichtskosten an.";
   echo "<BR>&nbsp;<BR>";

   echo "</DIV>";


}
?>

<FORM ACTION="<?php echo $_SERVER["PHP_SELF"]?>" METHOD="POST">
<P> </P>
<P> </P>
<H1 style='color:#A00810;font-family: Arial,Helvetica,Sans-Serif;font-size: 18px'>Geb&uuml;hrenberechnung</H1>
<DIV style='font-family: Georgia,Times New Roman,Times,Serif; font-size: 13px; text-align: justify; line-height: 125%'>
Nachfolgend finden Sie einen Kostenrechner f&uuml;r die ungef&auml;hr zu erwartenden Geb&uuml;hren (unser Honorar und die
Kosten der schweizerischen &Auml;mter), die im Falle unserer Beauftragung f&uuml;r eine Vollstreckung in der Schweiz anfallen
k&ouml;nnen.<BR>&nbsp;<BR>
Es wird ausdr&uuml;cklich darauf hingewiesen, dass es sich dabei um Richtwerte und keine verbindlichen Angaben handelt,
da die einzelnen &Auml;mter je nach Aufwand und eigener Kostenstruktur die Kosten festsetzten.<BR>&nbsp;<BR>
Der hinterlegte Umrechnungskurs von EURO zu Franken ist aktuell auf 100,- EUR = 108,- SFR festgesetzt, insofern ver&auml;ndern
sich die tats&auml;chlich angefallenen Kosten aufgrund der W&auml;hrungsschwankungen.<BR>
Bitte beachten Sie, dass es zur Zeit zu gr&ouml;&szlig;eren W&auml;hrungsschwankungen zwischen dem EURO und dem Schweizer Franken kommt.<BR>&nbsp;<BR>
Bitte geben Sie die Forderung in EURO ein:<BR>&nbsp;<BR>
</DIV>
<INPUT SIZE="10" NAME="wert">
<INPUT TYPE="SUBMIT" NAME="gesendet" VALUE="Geb&uuml;hren berechnen">
</FORM>


</body>
</html>